/*
****************************************
*
*
*Kyoutuu03
*
*
****************************************
*/
.kyoutuu03{
	text-align:center;
	padding-bottom:30px;
}
.kyoutuu03 .kyoutuu03Inner{
	border:solid 2px #690;
	padding:20px;
	margin:0 auto;
	box-sizing: border-box;
}
.kyoutuu03 h1{
	color:#690;
	font-size:28px;
	font-weight:bold;
	padding-bottom:1em;
	text-align:center;
}
.kyoutuu03_cont{
	text-align:left;
	margin-bottom:30px;
}
.kyoutuu03_cont:last-of-type{
	margin-bottom:0;
}
.kyoutuu03_cont h3{
	font-size:20px;
	color:#fff;
	background-color: #690;
	border-radius: 10px;
	line-height: 1.005;
	padding: 0.5em;
	margin-bottom:0.5em;
}
.kyoutuu03_cont p{
	font-size:16px;
	line-height: 1.8;
}
.kyoutuu03_cont p span{
	display: inline-block;
}
.kyoutuu03_cont p span:nth-child(n+2){
	margin-left: 1em;
}
.kyoutuu03_cont p span.kyoutuu03_waribiki{
	color:#d00;
	font-weight: bold;
	font-size: 150%;
}

/*-----767ˆÈ‰º-----*/
@media screen and (max-width: 767px) {
	.kyoutuu03{
	}
	.kyoutuu03 .kyoutuu03Inner{
		border:none;
		border-top:solid 2px #690;
		border-bottom:solid 2px #690;
		padding:5% 2%;
		margin:0 auto;
	}

	.kyoutuu03 h1{
		font-size:24px;
		font-weight: bold;
		padding-bottom:1em;
		text-align:center;
	}
	.kyoutuu03 h1 span{
		display: inline-block;
	}
	.kyoutuu03 h1 br,
	.kyoutuu03 h1 .smp_nodisp{
		display: none;
	}
	.kyoutuu03_cont{
		text-align:left;
		margin-bottom:30px;
	}
	.kyoutuu03_cont:last-of-type{
		margin-bottom:0;
	}
	.kyoutuu03_cont h3{
		font-size:18px;
		line-height: 1.4;
	}

	.kyoutuu03_cont p span{
		display: block;
	}
	.kyoutuu03_cont p span:nth-child(n+2){
		margin-left: 0;
	}
}



/* Screen */
@media screen {
	.printHidden {
		visibility:visible;
		display: block;
	}
}

/* Print */
@media print {
	.printHidden {
		visibility:hidden;
		display: none;
	}
	body.printZoom95{
		zoom:95%;
	}
}
